[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.Date

The selected Date for the calendar dialog.

## Declaration

Source position: extdlgs.pas line 229

`published property TCalendarDialog.Date : TDateTime read FDate write FDate;`

## Description

Date is a TDateTime property which contains the date displayed and updated using the form for the dialog. The initial value in Date is set in the Create constructor to the date returned from the Now function. The property is updated in the GetNewDate method when a new month, day, or year is selected using the calendar control on the dialog form.

This is not the standard RTL Date function.